Subject: bug#32825: 27.0.50; Deterministic window management

From: Michael Heerdegen <[email-masked]>
Date: Tue, 11 Dec 2018 02:08:45 +0100

Juri Linkov <[email-masked]> writes:

> > Would that be a hardcoded value, or do we speak about a new user
> > option?
>
> I don't think that someone might want to customize min-height of
> *Backtrace* because its height depends on the call stack depth.

But some people might care and others not because they prefer to resize
the window they get no matter how narrow it is.

If I say the default min height should be 10, could people still
configure otherwise?  Maybe some people could manage with less, because
they use text-scale-mode to use a tinier font or something like that.
Dunno, it's hard to predict.

Michael.